Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.help
Interface HelpHistoryModelListener

All Known Implementing Classes:
  HelpViewer

    public interface HelpHistoryModelListener

Listener interface to montior changes to a HelpHistoryModel

Method Summary
`void` | `historyUpdated()`

Method Detail

### historyUpdated

    void historyUpdated()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD